@charset "UTF-8";
/* CSS Document */

/* 汎用クラスの指定。
   必要に応じて追記可能ですが、汎用クラスの範疇に入らないものは記述しないでください。
--------------------------------------------------------------*/

* { margin: 0; padding: 0; }
form { margin: 0px; padding: 0px; }

a img { border: none; }

h1,h2,h3,h4 { font-size: 100%; }

/* 回り込み解除 
--------------------------------------------------------------*/
.clear_both { clear: both; }
hr { display: none; }

/* クリアフィックス */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {
    display: block;
	min-height:1%;  /* for IE 7*/
}

/*------------------------------------ Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/*---------------------------------- End hide from IE-mac */

/* リスト（TYPE-NO）
--------------------------------------------------------------*/
ul.type_none { list-style-type: none; }
ul li img {             /* 文字可変時の画像のずれをおさえる */
	font-size: 0;
    line-height: 0;
    vertical-align: bottom;
}

/* パディング 下方向
--------------------------------------------------------------*/
.pb0 { padding-bottom: 0px !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb100 { padding-bottom: 100px !important; }

/* パディング 左右方向
--------------------------------------------------------------*/
.plr5 { padding: 0px 5px 0px 5px; }
.plr10 { padding: 0px 10px 0px 10px; }


/* マージン 上方向
--------------------------------------------------------------*/
.mt0 { margin-top: 0px !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }
.mt60 { margin-top: 60px !important; }
.mt70 { margin-top: 70px !important; }
.mt100 { margin-top: 100px !important; }

/* マージン 下方向
--------------------------------------------------------------*/
.mb0 { margin-bottom: 0px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb100 { margin-bottom: 100px !important; }

/* マージン 左横方向
--------------------------------------------------------------*/
.ml20 { margin-left: 20px !important; }

/* ポジション
--------------------------------------------------------------*/
.positionCenter { text-align: center !important; }
.positionRight { text-align: right !important; }

/* リストポイント又はアイコンポジション
--------------------------------------------------------------*/
.diskArrow { margin: 0px 3px 0px 0px; }

/* 注文
--------------------------------------------------------------*/
.caution { text-indent: -0.95em; margin-left: 0.95em; }

/* インデント（中黒付きのリスト等に使用）
--------------------------------------------------------------*/
.indent-half {
    text-indent: -.6em;
	margin-left: .6em;
}

.indent-dot {
    text-indent: -1em;
	margin-left: 1em;
}

/* （中黒- ie6以前, win_ie7） */
* html .indent-dot {
	text-indent: -0.6em;
	margin-left: 0.6em;
}

*:first-child+html .indent-dot {
	text-indent: -0.6em;
	margin-left: 0.6em;
}

/* 回り込み
--------------------------------------------------------------*/
.floatL {
    float: left;
}

.floatR {
    float: right;
}

/*
テーブル
-------------------------------------------------------*/
table td {
    vertical-align: top;
}

/* ライン
--------------------------------------------------------------*/
.dotLine-top {
    border-top: dotted 1px #333333;
	padding-top: 30px;
	margin-top: 30px;
}

.solidLine-top {
    border-top: solid 1px #999999;
	padding-top: 30px;
	margin-top: 30px;
}

/* フレーム
--------------------------------------------------------------*/
.frameBox {
    border: solid 1px #cccccc;
	padding: 29px;
}

/* バックグランド
--------------------------------------------------------------*/
.bgColor-gray {
    background-color: #f2f2f2;
	padding: 15px;
}